/* styles for Big Assignment */

* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body {
    background-color:rgb(183, 179, 205);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-image: url(../images/wlf-background.jpg);
    background-attachment:fixed;

}

#wrapper{
    width:940px;
    margin:20px auto;
    background:rgba(240,240,240, .9);
    padding:10px;
}

header{
    /* height:200px; */
    background-color: #3A758C;
    /* margin-bottom: 20px; */
    
}

#logo{
    display:inline;
    margin-bottom: 16px;
    padding-top: 20px;
}

nav {
    height:50px;
    line-height:50px;
    background-color:#eee;
}

nav li {
    list-style-type: none;
    float:left;
    width:50%;
    text-align:center;
}

nav a {
    text-decoration: none;
    color: #3A758C;
    display:block;
    font-weight: bold;
}

nav a:hover {
    background: #99b6c7;
    color:white;
    

}

.home li:nth-child(1) a,
.big li:nth-child(2) a 
{
    
    background: #99b6c7;
    color:white;
}

main {
    width:580px;
    /* height:400px; */
    /* background-color: lightgreen; */
    float:left;
    margin-top:20px;
    padding:20px;

}

aside {
    width:340px;
    /* height:350px; */
    background-color:#99b6c7;
    float:right;
    margin-top:34px;
    padding:15px;
}

footer {
    height:50px;
    line-height: 50px;
    border-top:1px dotted #5a2202;
    /* background-color: gray; */
    clear: both;
    font-size: .9em;
}

footer li {
    list-style-type: none;
    float:left;
    margin-right:30px;
    color:#5a2202;
    
}

footer a {
    text-decoration: none;
    color:#5a2202;
}

figure {
    margin-bottom: 15px;
}

figcaption {
    background-color: black;
    color:white;
    font-size: .875em;
    padding:8px;
    font-style: italic;
}

img {
    max-width:100%;
    display:block;
}

img.right{
    float:right;
    margin-left:30px;
    margin-bottom:10px;
   
}

img.left{
    float:left;
    margin-right:30px;
    margin-bottom:10px;
}

.center {
    margin:20px auto;
    display:block;
    text-align: center;
}

h1, h2, h3 {
    margin-bottom: 10px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    line-height: 1.2;
    color:#5a2202;
}

h1{
    /* font-weight:200; */
    font-size:2.2em;
}


h2 {
    color:#732C02;
    font-size:1.8em;
}

h3 {
    color:#732C02;
    font-size: 1.6em;
    font-weight: 200;
    /* text-transform:lowercase; */

}

p {
    margin-bottom: 20px;
    line-height:1.4;
}

aside p {
    font-size: .9em;
}

